.wrap-healthmeter {
    /*float: left;*/
    position: relative;
    margin: 0 0.5em 0.5em;
    padding: 0.5em;
    height: 330px;
    /*width: 72px;*/
    background: url('../img/healthmeter-3.png');
    background-repeat: no-repeat;
    background-position: center;
}
@media (min-width: 576px){
    .wrap-healthmeter {
        /*float: left;*/
        position: relative;
        margin: 0 0.5em 0.5em;
        padding: 0.5em;
        height: 330px;
        /*width: 72px;*/
        background: url('../img/healthmeter-3.png');
        background-repeat: no-repeat;
        background-position: center;
        margin-top:15px;
    }
}
.healthmeter input[type='range'] {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
    padding: 0;
    width: 280px;
    height: 1.5em;
    transform: translate(-50%, -50%) rotate(-90deg);
    background: transparent;
    font: 1em arial, sans-serif;
    margin-left:-8px;
    margin-top:-1px;
    
}
.healthmeter input[type='range'], [type='range']::-webkit-slider-thumb {
    -webkit-appearance: none;
}
.healthmeter input[type='range']::-webkit-slider-runnable-track {
    box-sizing: border-box;
    border: none;
    width: 12.5em;
    height: 0.25em;
    background: transparent;
}
.healthmeter input[type='range']::-moz-range-track {
    box-sizing: border-box;
    border: none;
    width: 12.5em;
    height: 0.25em;
    background: transparent;
}
.healthmeter input[type='range']::-ms-track {
    box-sizing: border-box;
    border: none;
    width: 12.5em;
    height: 0.25em;
    background: transparent;
}
.healthmeter input[type='range']::-webkit-slider-thumb {
    margin-top: -0.625em;
    box-sizing: border-box;
    border: none;
    width: 1.2em;
    height: 1.2em;
    border-radius: 50%;
    background: red;
}
.healthmeter input[type='range']::-moz-range-thumb {
    box-sizing: border-box;
    border: none;
    width: 1.2em;
    height: 1.2em;
    border-radius: 50%;
    background: red;
}
.healthmeter input[type='range']::-ms-thumb {
    margin-top: 0;
    box-sizing: border-box;
    border: none;
    width: 1.2em;
    height: 1.2em;
    border-radius: 50%;
    background: red;
}
.healthmeter input[type='range']::-ms-tooltip {
    display: none;
}
